/*通用样式*/
.m_left{
	float: left;
}
.m_right{
	float: right;
}
.m_clear{
	clear: both;
}
.m_l10{
	margin-left: 5px;
}
.m_l15{
	margin-left: 15px;
}
.m_r15{
	margin-right: 15px;
}
.m_r7{
	margin-right: 7px;
}
.m_t5{
	margin-top: 5px;
}
.m_cp{
	cursor:pointer;
}
/*pad 普通用户 专用样式*/
.content_pad_menu_pad{float:left;width:50%;}
/*pad 普通用户 专用样式end*/
.content_pad_menu{float:left;width:33%;}


.content_pad_menu_box{margin:0 auto;border-radius:15px;margin-top:15px;text-align:center;cursor:pointer;}

.content_pad_menu_box img{height:135px;}

.content_pad_menu_box1{margin:0 auto;border-radius:15px;margin-top:5px;text-align:center;cursor:pointer;}
.content_pad_menu_box1 img{height:135px;}

.visit_top_box_submenu1{margin: 0 auto;}

.phome_vip_div{margin: 0 auto;width:1075px;}
.phome_div{margin: 0 auto;width:1075px;margin-top: 15px;}

.menu_avatar1{float:left;}

.menu_small_box{width:500px;float:right;margin-top:70px;}
.menu_small_box_mo{width:600px;float:right;}
.phome_top{height:150px;text-align:center;}
.phome_top .visit_top_box{padding-top:50px;}
.phome_top .visit_top_box h1{font-size:40px;}
.logo_img_mo{width:170px;}
.phome_avatar{float:left;padding-left:30px;}
.phome_small_box{width:600px;float:right;}


/*我的文章*/
.login_btn_mo{width:50px;height:30px;background:#709ACB;border:0;border-radius:10px;color:#fff;cursor:pointer}

.login_btn_mo1{width:70px;height:30px;background:#709ACB;border:0;border-radius:10px;color:#fff;cursor:pointer}
.reg_img_mo{background:url(../images/fangdajing.png)no-repeat,repeat-x,repeat-y;width:18px;height:19px;margin-left: -35px; margin-right: 17px; margin-top: 4px;float:right;}
.reg_img_mo input:hover{cursor:pointer;}
.reg_img{opacity:0;width:18px;height:19px;}
.gonggao_mo{float:left;color:#558ED5;width:270px;margin-top: 95px;text-align:center;}

/*管理界面的css vvip/nhome*/

.content_manage_menu_box1{border-radius:15px;margin-top:5px;text-align:center;cursor:pointer;}
.content_manage_menu{float:left;width:33%;}

.content_manage_menu_box{border-radius:15px;margin-top:15px;text-align:center;cursor:pointer;}

.sys_school{margin-top:30px;margin-bottom:30px;float:left;margin-left:100px;font-size:18px;}

/*我的班级功能 vip/choiceclass*/
.content_menu3{float:left;height:200px;margin-bottom:50px;width:50%;}
.content_menu_box_mystudent{
	border-radius: 15px;
    cursor: pointer;
    height: 100%;
    margin: 40px 60px 60px;

}


/*下面是试题制作paper*/
/*盒子通用样式*/
.m_wh{
	width: 100%;
	height: 50%;
}
/*试卷类型选择*/
.paper_type{
	
	
}
.paper_questions{

}
.paper_difficulty{
	
}
.paper_year{
	
}
.m_content{
	font-family: "微软雅黑";
    margin: 0 auto;
    width: 1250px;
}
/*大盒子*/
.paper{
	width: 30%;
	height:100%;
	float: left;
	border: 1px solid #000;
	margin-left: 10px;
}
/*上面盒子*/
.paper_up{
	width: 100%;
	height:20%;
	font-size:14px; 
}
/*中间盒子*/
.paper_content{
	margin:0 auto;
	width: 100%;
	height:50%;
	border-top: 1px solid #000;
	background-color: #EEEEEE;
	min-height:400px; 
	max-height:400px; 
	overflow-y:scroll;
	z-index: 1000;
}

.jquery_moble{
		display: block;
    font-size: 16px;
    min-width: 0.75em;
    overflow: hidden;
    padding: 1.2em 20px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*下面盒子*/
.paper_down{
	width: 100%;
	height:30%;
	border-top: 1px solid #000;
	
}


/*大框子*/
.testpaper_box{
	background-color: #E0E0E0;
	margin:0 auto;
	
	
}
/*大盒子*/
.test_paper{
	width: 32%;
	height:100%;
	float: left;
	border: 1px solid #000;
	margin-left:9px;
	
}
/*中间盒子*/
.testpaper_content{
	margin:0 auto;
	width: 30%;
	height:50%;
	border-top: 1px solid #000;
	background-color: #EEEEEE;
	min-height:400px; 
	max-height:400px; 
	overflow-y:scroll;
}
.paper_page{
	width: 33%;
	height: 39px;
	float: left;
	text-align: center;
	color: #FFF;
	background-color: #808080;
	line-height: 39px;
}
/*当前是第几页*/
.pag_current{
	float: left;
	width: 500px;
	height: 39px;
	text-align: center;
	background-color: #f5f5f5;
	font-size: 17px;
	line-height: 39px;
	padding-left: 20px;
}
.pag_questions{
	float: left;
	padding-left: 20px;
	width: 224px;
	height: 39px;
	background-color: #f5f5f5;
	font-size: 17px;
	line-height: 39px;
}
.test_page{
	width: 341px;
	height: 39px;
	float: left;
	text-align: center;
	color: #FFF;
	background-color: #808080;
	line-height: 39px;
}
/*中间盒子*/
.test_content{
	margin:0 auto;
	height:400px;
	background-color: #EEEEEE;
	min-height:400px; 
	max-height:400px; 
	overflow-y:scroll;
	z-index: 1000;
}

/*扩展功能css*/
.content_ext_menu_box{margin:0 auto;border-radius:15px;margin-top:35px;text-align:center;cursor:pointer;}

.content_ext_menu_box img{height:104px;}

.content_ext_menu_box1{margin:0 auto;border-radius:15px;margin-top:35px;text-align:center;cursor:pointer;}
.content_ext_menu_box1 img{height:104px;}

.content_ext_menu_box2{margin:0 auto;border-radius:15px;margin-top:35px;text-align:center;cursor:pointer;}
.content_ext_menu_box2 img{height:103px;}

/*我的题库,公共题库专用*/
.mypaper{
	width: 375px;
	height:auto;
	float: left;
	border: 1px solid #000;
	margin-left: 9px;
}
/*上面盒子*/
.mypaper_up{
	width: 100%;
	height:8%;
	font-size:14px; 
}
.mypaper_down{
	width: 100%;
	height:8%;
	border-top: 1px solid #000;
}
/*我的题库,公共题库专用END*/